Technology

Zero-Day Flaw In Firefox Is Getting Exploited By Hackers; Update Now!

Mozilla has issued a warning of a zero-day flaw in Firefox browser that is currently being exploited in the wild. But the good news is that an emergency patch has been released for the same so you should update your browser now!

The vulnerability was discovered by Google’s Project Zero security team and it is described as:

A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash.

There are reports of targeted attacks in the wild that are abusing this flaw. Please note that all versions of Firefox browser below 67.0.3 or Firefox ESR 60.7.1 are vulnerable.

While there is no information on what hackers are trying to accomplish by exploiting this flaw, stealing cryptocurrency could be one of the motives.

How to update Firefox browser?

The patch is currently available as a browser update. Follow these steps to update your Firefox browser:

  • Click on the hamburger icon in the upper-right hand corner
  • Type ‘Update’ in the search box
  • Hit “Restart to update Firefox” button

And you are good to go. Alternatively, you can download a new copy from here.

You Might Also Like